--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Spec::Example::MigrationExampleGroup#run_prereq_migrations
is_singleton: false
name: run_prereq_migrations
params: ()
visibility: public
